Affected packages

Packages affected by Lmod upgrade from 8.1.17-3.fc30 to 8.1.17-4.fc30 (in Fedora 30)
Package Current state Build Distance Build time
borgbackup build 2 a month ago
python-murano-pkg-check build 2 a month ago
llvm build 2 a month ago
sympy build 2 a month ago
enki build 2 a month ago

Disclaimer

This page shows packages in Fedora 30 which buildability was possibly affected by Lmod upgrade from 8.1.17-3.fc30 to 8.1.17-4.fc30.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.